@font-face {
  font-family: "iconfont"; /* Project id 4426263 */
  src: url('//at.alicdn.com/t/c/font_4426263_ntv99uvt7pc.woff2?t=1786814343359') format('woff2'),
       url('//at.alicdn.com/t/c/font_4426263_ntv99uvt7pc.woff?t=1786814343359') format('woff'),
       url('//at.alicdn.com/t/c/font_4426263_ntv99uvt7pc.ttf?t=1786814343359') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yingwen:before {
  content: "\ebe0";
}

.icon-zhongwen:before {
  content: "\ebe2";
}

.icon-translation:before {
  content: "\e7ea";
}

.icon-days-conversion:before {
  content: "\e9ad";
}

.icon-hide:before {
  content: "\e623";
}

.icon-display:before {
  content: "\e624";
}

.icon-hide-background:before {
  content: "\e833";
}

.icon-date-conversion:before {
  content: "\e8c1";
}

.icon-share-open:before {
  content: "\e648";
}

.icon-light-theme:before {
  content: "\e647";
}

.icon-close:before {
  content: "\eaf2";
}

.icon-nav-menu:before {
  content: "\e6ee";
}

.icon-menu:before {
  content: "\e603";
}

.icon-info-remind:before {
  content: "\e62a";
}

.icon-share-close:before {
  content: "\e6b4";
}

.icon-full-screen:before {
  content: "\eb11";
}

.icon-remind:before {
  content: "\e61b";
}

.icon-share:before {
  content: "\e86e";
}

.icon-copy-success:before {
  content: "\e614";
}

.icon-dragon:before {
  content: "\e600";
}

